## tuxedo-calamares-configuration 4.0.4

=== debian/changelog ===
tuxedo-calamares-configuration (4.0.4) noble; urgency=medium

  * fix translation on LUKS page
  * add GEMINIGEN3A to wayland default

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 14 Oct 2025 10:09:34 +0200

tuxedo-calamares-configuration (4.0.3) noble; urgency=medium

  * set wayland as default on certain devices

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Mon, 15 Sep 2025 09:30:00 +0200

tuxedo-calamares-configuration (4.0.2) noble; urgency=medium

  * Add "qml6-module-org-kde-kirigami" to "Recommends"

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Wed, 03 Sep 2025 12:15:00 +0100

tuxedo-calamares-configuration (4.0.1) noble; urgency=medium

  * Add "qml6-module-qtquick-layouts" and "qml6-module-qtquick-controls" as "Recommends"

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Wed, 03 Sep 2025 07:25:00 +0100

tuxedo-calamares-configuration (4.0.0) noble; urgency=medium

  * Initial release of tuxedo-calamares-configuration
  * add Ubuntu Flavours of Ubuntu, Kubuntu, Ubuntu Mate, Xubuntu
  * add Linux Mint 22
  * add Debian KDE and GNOME

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Fri, 22 Aug 2025 11:11:11 +0100

tuxedoos-installer (3.3.6~tux1) noble; urgency=medium

  * fix maliit-fix

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 04 Jul 2025 20:50:58 +0200

tuxedoos-installer (3.3.5~tux2) noble; urgency=medium

  * add check, if it is a crypt install in debian/postinst

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 12 Jun 2025 15:33:16 +0200

tuxedoos-installer (3.3.5~tux1) noble; urgency=medium

  * fix translation for the LUKS page in Calamares, remove 01-network-manager-all.yaml

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 04 Apr 2025 14:16:53 +0200

tuxedoos-installer (3.3.4~tux1) noble; urgency=medium

  * add 01-network-manager-all.yaml

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 14 Mar 2025 11:29:42 +0100

tuxedoos-installer (3.3.3~tux1) noble; urgency=medium

  * fix debian/postinst

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 27 Feb 2025 18:06:48 +0100

tuxedoos-installer (3.3.2~tux1) noble; urgency=medium

  * fix maliit-keyboard layouts

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 20 Feb 2025 12:27:27 +0100

tuxedoos-installer (3.3.1~tux1) noble; urgency=medium

  * create /var/log/journal in oem-prepare

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Thu, 02 Jan 2025 10:48:44 +0100

tuxedoos-installer (3.3.0~tux1) noble; urgency=medium

  * handle LUKS password change withinh calamares
  * add needed check for crypt to tuxedo-oem-config-prepare

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 09 Dec 2024 16:02:20 +0100

tuxedoos-installer (3.2.9~tux1) noble; urgency=medium

  * deactivate kwallet for oem user, not global on /etc/skel

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Thu, 21 Nov 2024 14:35:44 +0100

tuxedoos-installer (3.2.8~tux1) noble; urgency=medium

  * fix missing dolphin places

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Tue, 19 Nov 2024 14:57:00 +0100

tuxedoos-installer (3.2.7~tux1) noble; urgency=medium

  * deactivate "save session on shutdown"

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Fri, 15 Nov 2024 10:38:06 +0100

tuxedoos-installer (3.2.6~tux3) noble; urgency=medium

  * remove obsolete scripts

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Tue, 05 Nov 2024 09:43:32 +0100

tuxedoos-installer (3.2.6~tux2) noble; urgency=medium

  * add hack for wrong user and group ids
  * start calamares inhibited

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 04 Nov 2024 09:40:53 +0100

tuxedoos-installer (3.2.6~tux1) noble; urgency=medium

  * fix window decorations

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Thu, 17 Oct 2024 13:36:55 +0200

tuxedoos-installer (3.2.5~tux1) noble; urgency=medium

  * Non-maintainer upload.
  * fix language settings for maliit-keyboard

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 16 Oct 2024 12:01:02 +0200

tuxedoos-installer (3.2.4~tux1) noble; urgency=medium

  * added maliit-keyboard for sddm

 -- Maximilian Arnold <mar@tuxedocomputers.com>  Mon, 23 Sep 2024 22:16:00 +0200

tuxedoos-installer (3.2.3~tux2) noble; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 23 Sep 2024 20:09:00 +0200

tuxedoos-installer (3.2.3~tux1) noble; urgency=medium

  * fix maliit-keyboard if the device is a Flex

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 23 Sep 2024 19:24:25 +0200

tuxedoos-installer (3.2.2~tux1) noble; urgency=medium

  * remove copy *.sources from oem-prepare

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Fri, 20 Sep 2024 19:45:01 +0200

tuxedoos-installer (3.2.1~tux3) noble; urgency=medium

  * fix tomte text

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Thu, 19 Sep 2024 11:06:34 +0200

tuxedoos-installer (3.2.1~tux2) noble; urgency=medium

  * fix software sources

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 11 Sep 2024 14:19:59 +0200

tuxedoos-installer (3.2.1~tux1) noble; urgency=medium

  * add check for Infinity Flex and set Wayland as standard on that machine

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 11 Sep 2024 12:44:06 +0200

tuxedoos-installer (3.2.0~tux4) noble; urgency=medium

  * now stop TCC really 

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Tue, 27 Aug 2024 12:51:01 +0200

tuxedoos-installer (3.2.0~tux3) noble; urgency=medium

  * add powerdevilrc for OEM

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Tue, 27 Aug 2024 11:47:10 +0200

tuxedoos-installer (3.2.0~tux2) noble; urgency=medium

  * fix file location and postinst

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 26 Aug 2024 14:16:47 +0200

tuxedoos-installer (3.2.0~tux1) noble; urgency=medium

  * Inclode all needed oem files in that package

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Tue, 20 Aug 2024 11:00:31 +0200

tuxedoos-installer (3.1.6~tux4) jammy-plasma; urgency=medium

  * fix typo


