=== debian/control ===
Source: tuxedo-calamares-configuration
Section: utils
Priority: optional
Maintainer: TUXEDO Computers <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
VCS-Browser: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-calamares-configuration

Package: tuxedo-calamares-configuration
Architecture: amd64
Depends: ${misc:Depends},
         calamares,
         python3-psutil,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-org-kde-kirigami2,
         wmctrl,
         xdotool
Recommends: qml6-module-qtquick-layouts,
            qml6-module-qtquick-controls,
            qml6-module-org-kde-kirigami
Provides: calamares-branding
Description: Basic Calamares for TUXEDO WebFAI Distributions
