## tuxedo-calamares-configuration 4.1.0

=== debian/changelog ===
tuxedo-calamares-configuration (4.1.0) noble; urgency=medium

  * change to wayland as default for all KDE / sddm

 -- Maximilian Arnold <tux@tuxedocomputers.com>  Tue, 18 Nov 2025 22:49:00 +0200
