## tuxedo-calamares-configuration 4.1.2

=== debian/changelog ===
tuxedo-calamares-configuration (4.1.2) noble; urgency=medium

  * Non-maintainer upload.
  * fix missing languages, if language is otherr than de or en

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 15 Dec 2025 17:16:40 +0100

tuxedo-calamares-configuration (4.1.1) noble; urgency=medium

  * Non-maintainer upload.
  * fix packages.conf for installing language packages if internet is available

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 03 Dec 2025 14:25:44 +0100
