## tuxedo-calamares-configuration 4.1.4

=== debian/changelog ===
tuxedo-calamares-configuration (4.1.4) noble; urgency=medium

  * prevent users from using empty passwords

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 28 Jan 2026 15:47:01 +0100

tuxedo-calamares-configuration (4.1.3) noble; urgency=medium

  * Fix Linux Mint 22.3

 -- Steven Seifried <tux@tuxedocomputers.com>  Tue, 16 Dec 2025 10:55:00 +0100
