## tuxedo-calamares-configuration 4.1.6

=== debian/changelog ===
tuxedo-calamares-configuration (4.1.6) noble; urgency=medium

  * Fix timezone localization
  * Fix language recognition

 -- Steven Seifried <tux@tuxedocomputers.com>  Thu, 05 Feb 2026 09:35:00 +0100

tuxedo-calamares-configuration (4.1.5) noble; urgency=medium

  * fix xdg menu

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 02 Feb 2026 09:29:52 +0100
